<?
require('./engine/common.inc.php');
$query=$db->query("SELECT * FROM ga_proattach where proid=$proimgid");
while($proimgs = $db->fetch_array($query)) 
{
?>
<div align="center"><img src="./images/product/<?=substr($proimgs['savename'],0,6)?>/<?=$proimgs['savename']?>" onload="if(this.width>this.height){if(this.width>680) {this.resized=true; this.width=680;}}else{if(this.height>450) {this.resized=true; this.height=520;}}"></div>
<?}
echo $pagedisplay;
?>
</body>
</html>
